*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	width: 1480px;
	height: 1282px;
	background-color: white;
}

/*parametri primenimii ko vsei ramde*/

.wrapper{
	text-align: center;
	font-weight: 400;
	height: 1280px;
}

/*otstypi shapki*/

.header{
	height: 188px;
	margin: 61px 100px 51px 100px;
}

/*shapka*/

.header-ramda{
	font-size: 80px;
	display:block;
	text-align: left;
}

/*vstroeniu stil*/

.header-ramda span{
	font-size: 80px;
	color: #4bcaff;
}

/*parametri k ssilke ramda*/

.header-ramda a{
	text-decoration: none;
	color: black;
}

/*top mennu fon*/

.ramda-topmenu{
	background-color: #35444f;
	height: 69px;
	width: 1280px;
	display: inline-block;
	text-align: left;
}

/*ssilki v header*/

.ramda-topmenu a{
	text-decoration: none;
	font-size: 24px;
	text-align: left;
	color: #ffffff;
	font-weight: 400;
	line-height: 69px;
}

/*hover dlya ssilok v topmenu*/

.ramda-topmenu a:hover{
	background-color: #222f3a;
}

/*otstypi mejdy ssilkami v header*/

.ramda-topmenu a.Functional-Programing {
	margin-left: 203px;
}

.ramda-topmenu a.top-Ramda{
	margin-left: 83px;
}

.ramda-topmenu a.Fantasy-Land-Spec{
	margin-left: 84px;
}

.ramda-topmenu a.Node{
	margin-left: 85px;
}

/*content i sidebar*/

.row{
	height: 832px;
	width: 1280px;
	margin-left: 100px;
	margin-right: 100px;
}

/*sidebar parametri*/

.sidebar{
	width: 344px;
	height: 440px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	border: 1px solid black;
	transform: scaleY(1.0003);
	margin-right: 45px;
}

.sidebar-ramda a{
	color:  #495863;
	font-size: 26.99px;
	font-weight: 400;
	line-height: 88.867px;
	text-align: left;
	display: inline-block;	
	text-decoration: none;
	padding-left: 44px;
}

/*hover dlya ssilok v sidebare*/

.sidebar-ramda a:hover{
	background-color: #dcdcdc;
}

/*content parametri*/

.content{
	display: inline-block;
	vertical-align: top;
}

.content-ramda{
	width: 885px;
	height: 832px;
}

/*konteiner dlya kartinki*/

.image{
	height: 529px;
	width: 885px;
	border: 1px solid black;
	text-align: center;
}

/*rospolojenie v konteinere*/

img{
	margin: 75px 268px 73px 297px;
}

/*kontent pod konteinerom*/

.lorem-ru,.lorem-eu{
	color:  #2c2b2b;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	margin: 50px 30px;
}


/* footer */

.footer{
	display: inline-block;
	background-color:rgb(181, 184, 187);
}

.footer-ramda{
	width: 1280px;
	height: 69px;
	display: inline-block;
}

.footerinfo{
	display: inline-block;
	width: 809px;
	color:  #0c1927;
	font-size: 28px;
	font-weight: 400;
	line-height: 60px;
	text-align: left;
	margin-right: 218px;
	margin-left: 44px;
}

/*vstroeniu stil` dlya ssilki*/

.footerinfo a{
	color:  #3181a6;
	font-size: 28px;
	font-weight: 400;
	line-height: 69px;
	text-align: left;
	text-decoration: underline;
}

.copyright{
	width: 175px;
	display: inline-block;
	color:  #010000;
	font-size: 24px;
	font-weight: 400;
	line-height: 69px;
	text-align: left;
}
